Bug 239328 - Blank screen on laptop, everything OK on external CRT connected to the laptop
Blank screen on laptop, everything OK on external CRT connected to the laptop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-07 12:05 EDT by Etai
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:40:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Etai 2007-05-07 12:05:21 EDT
Description of problem:
I've got a Gigabyte w511a laptop with an ati x700 graphics card. Ever since the
FC4 came out I've tried to install FC and now I've tried FC6 and FC7 RC4 (6.93).
The screen goes black after the installation identifies the x700 graphics card
(only in FC6 & FC7RC4) and before the anaconda starts.
I tried to install the FC6 with VESA argument and the anaconda appeared but
after the installation finished and I rebooted, the screen went black again
after I chose FC in the GRUB. I tried connecting an external CRT and found out
that I can see it all on the CRT but not on the laptops LCD.

BTW - FC7 doesn't allow me to start the installation with VESA.

Further more, I can see every thing on my LCD screen when using Ubuntu and none
when using FC.

Version-Release number of selected component (if applicable):
FC4, FC6, FC7 RC4 (6.93)

How reproducible:
Start installation

Steps to Reproduce:
1.Start installation
2.
3.
  
Actual results:
Blank screen after identifying the X700 graphics card and starting X server.
Blank screen after installing the FC with VESA arguments 

Expected results:
See FC on my LCD

Additional info:
I'm an newbee in linux but an expert in windows
Comment 1 Matěj Cepl 2007-05-29 12:16:23 EDT
You can certainly try "linux text" instead of linux in the intital prompt of the
installation process. When you do so, please, attach to this bug report files
/var/log/anaconda* as individual uncompressed attachments.

Thank you.
Comment 2 Etai 2007-06-11 05:54:23 EDT
(In reply to comment #1)
> You can certainly try "linux text" instead of linux in the intital prompt of 
the
> installation process. When you do so, please, attach to this bug report files
> /var/log/anaconda* as individual uncompressed attachments.
> Thank you.

I already tried installing in text mode but the same situation occurs. The LCD 
doesn't display the OS after the installation is compete. I can see the OS if 
I connect a CRT screen to the laptop but not on the laptop's LCD.
Comment 3 Matěj Cepl 2007-07-04 18:26:28 EDT
Can we get those log files, please?
Comment 4 Matěj Cepl 2007-08-11 17:00:17 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Etai 2007-08-13 03:09:46 EDT
How do I get these log files you are talking about?
Comment 6 Matěj Cepl 2007-08-15 09:54:08 EDT
Shoot, I have missed that you were not able to install in text mode. But then
this is quite certainly no xorg-* bug. Reassigning back to anaconda folks.
Comment 7 Jeremy Katz 2007-08-15 11:03:44 EDT
The install in text mode was fine, he just then didn't have working X after
install.  

To get the log files, grab /var/log/Xorg.0.log from the installed system
Comment 8 Matěj Cepl 2007-08-15 12:33:57 EDT
and for the anaconda problems /var/log/anaconda.xlog would be nice well.
Comment 9 Etai 2007-09-16 07:50:25 EDT
Cannot enter the Fedora install on my computer because the GRUB doesn't work 
so on restart the Windows XP starts automaticaly without letting me choose the 
OS.
Comment 10 Matěj Cepl 2007-09-17 05:41:03 EDT
boot from Fedora CD/DVD?
Comment 11 Matěj Cepl 2007-10-22 17:21:07 EDT
Reporter, could you please try to reboot your system from Fedora CD/DVD and
report what happens? If you won't reply in one month, I will have to close this
bug as INSUFFICIENT_DATA. Thank you.
Comment 12 Matěj Cepl 2007-12-10 04:23:06 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 13 Matěj Cepl 2008-01-15 09:40:04 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.